<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/activity_forgot_password"
    android:background="@color/transparent"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_centerHorizontal="true"
            app:srcCompat="@drawable/forblankcircle" />

        <ImageView
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="6dp"
            app:srcCompat="@drawable/fp"
            android:tint="@color/colorPrimary" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:background="@drawable/forbody">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:orientation="vertical">

            <TextView
                android:fontFamily="@font/roboto"
                android:layout_marginTop="10dp"
                android:text="Are you sure to Logout ?"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <RelativeLayout
                android:layout_marginBottom="10dp"
                android:layout_marginTop="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_marginTop="10dp">

                    <Button
                        android:fontFamily="@font/roboto"
                        android:id="@+id/txt_yes"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:background="@drawable/button_selector2"
                        android:text="Yes"
                        android:textAllCaps="false"
                        android:textColor="@color/white" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="10dp">

                    <Button
                        android:fontFamily="@font/roboto"
                        android:id="@+id/txt_no"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:background="@drawable/button_selector2"
                        android:text="No"
                        android:textAllCaps="false"
                        android:textColor="@color/white"
                        android:layout_alignParentTop="true"
                        android:layout_alignParentLeft="true"
                        android:layout_alignParentStart="true" />
                </LinearLayout>

            </RelativeLayout>

        </LinearLayout>

    </RelativeLayout>

    <View
        android:layout_width="66dp"
        android:layout_height="3dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:background="@color/white" />


</RelativeLayout>
